Previous: GPG Esoteric Options, Up: GPG Options

#### 3.2.7 Deprecated options

`--show-photos`
`--no-show-photos`
  Causes `--list-keys`, `--list-sigs`, `--list-public-keys`, `--list-secret-keys`, and verifying a signature to also display the photo ID attached to the key, if any. See also `--photo-viewer`. These options are deprecated. Use `--list-options [no-]show-photos` and/or `--verify-options [no-]show-photos` instead.
`--show-keyring`
  Display the keyring name at the head of key listings to show which keyring a given key resides on. This option is deprecated: use `--list-options [no-]show-keyring` instead.
`--always-trust`
  Identical to `--trust-model always`. This option is deprecated.
`--show-notation`
`--no-show-notation`
  Show signature notations in the `--list-sigs` or `--check-sigs` listings as well as when verifying a signature with a notation in it. These options are deprecated. Use `--list-options [no-]show-notation` and/or `--verify-options [no-]show-notation` instead.
`--show-policy-url`
`--no-show-policy-url`
  Show policy URLs in the `--list-sigs` or `--check-sigs` listings as well as when verifying a signature with a policy URL in it. These options are deprecated. Use `--list-options [no-]show-policy-url` and/or `--verify-options [no-]show-policy-url` instead.